<?php
/*
  $Id: products_expected.php,v 1.1.1.1 2005/06/30 05:04:08 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', '入荷予定商品管理');

define('TABLE_HEADING_PRODUCTS', '商品名');
define('TABLE_HEADING_DATE_EXPECTED', '入荷予定日');
define('TABLE_HEADING_ACTION', '操作');

define('TEXT_INFO_DATE_EXPECTED', '入荷予定日:');
?>